.translator {
  .tab-content {
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
  }

  .form-group-header {
    padding-top: 1rem;
    text-transform: uppercase;
    text-align: center;
  }

  .form-group-category {
    background-color: #eee;
    padding: 2px;
    font-size: 1.1rem;
  }

  .title-label {
    font-weight: bold;
  }

  .desc-form-group {
    padding-bottom: 14px;
    border-bottom: 1px dotted #ddd;
  }
}
